<style>
    .legend-title {
        text-align: left;
        margin-bottom: 5px;
        font-weight: bold;
        font-size: 190%;
    
        }
      .legend-scale ul {
        margin: 0;
        margin-bottom: 5px;
        padding: 0;
        float: left;
        list-style: none;
    
        }
      .legend-scale ul li {
        font-size: 80%;
        list-style: none;
        margin-left: 0;
        line-height: 18px;
        margin-bottom: 2px;
          color: #ffffff;
        }
       ul.legend-labels li span {
        display: block;
        float: left;
        height: 16px;
        width: 30px;
        margin-right: 5px;
        margin-left: 0;
        border: 1px solid #999;
    
        }
    
    </style>
    <!DOCTYPE html>
    <html lang="en">
    <head>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="style.css">
    </head>
    <body >
    
    <div class="header">
    <h4 style="color: #ffffff">Online Playing Platform</h4>
    </div>
    
    <td class="bar" style="backgroundColor:'#99999'"></td>
    
    
    
    <div class="container" >
    
        <table id="graph">
        </table>
    
        <div id="ticks">
        </div>
        <br><br><br>
        <div class='legend-title' style="color: #ffffff">The players:</div>
        <div class='legend-scale' >
            <ul  id="legend" class='legend-labels'>
            </ul>


        </div>
    
    </div>
    
    
    <script src="chart.js"></script>
    
    </body>
    </html>
    